Nougat (7.1.1) not compatable with F@H

Moderators: Site Moderators, PandeGroup

Nougat (7.1.1) not compatable with F@H

Postby AJMSmith » Wed Dec 28, 2016 3:00 am

As reported by G's play store.

A
AJMSmith
 
Posts: 45
Joined: Tue Jul 01, 2008 1:17 am
Location: Greater London, UK

Re: Nougat (7.1.1) not compatable with F@H

Postby JimboPalmer » Wed Dec 28, 2016 3:09 am

The Android Client is provided by Sony and works to the extent your Android phone resembles a Sony Xperia phone.

I expect that when Sony releases a Nougat based phone, F@H will suddenly be compatible with Nougat.
Tsar of all the Rushers
I tried to remain childlike, all I achieved was childish.
I did not set out to have a brain transplant, but then I changed my mind.
JimboPalmer
 
Posts: 407
Joined: Mon Feb 16, 2009 4:12 am
Location: Greenwood MS USA

Re: Nougat (7.1.1) not compatable with F@H

Postby foldy » Wed Dec 28, 2016 7:51 am

Do you mean it worked before and with android update 7.1.1 it does not work anymore?
Try to send them an email about the issue apps@sonymobile.com
foldy
 
Posts: 804
Joined: Sat Dec 01, 2012 3:43 pm

Re: Nougat (7.1.1) not compatable with F@H

Postby AJMSmith » Wed Dec 28, 2016 10:22 pm

Just got a new phone that has nougat and got the incompatible message when I tried to install F@H.

I guess it means that the program only works with a specified list of android versions and not those since a particular version.

BTW this was only posted so that people would know that it does not work and not because I expected a means of getting it to work.
AJMSmith
 
Posts: 45
Joined: Tue Jul 01, 2008 1:17 am
Location: Greater London, UK

Re: Nougat (7.1.1) not compatable with F@H

Postby 7im » Thu Dec 29, 2016 6:41 pm

Thanks. Regardless of original intent, both options are worthy of note.
How to provide enough information to get helpful support
Tell me and I forget. Teach me and I remember. Involve me and I learn.
User avatar
7im
 
Posts: 15234
Joined: Thu Nov 29, 2007 4:30 pm
Location: Arizona

Re: Nougat (7.1.1) not compatable with F@H

Postby cwedge411 » Thu Apr 27, 2017 8:30 pm

I tried and older Samsung note 2 and it was on 4.4 and it said not compatible. I tried my note 5 on android 6 and no dice either
cwedge411
 
Posts: 9
Joined: Mon Apr 14, 2008 4:28 pm

Re: Nougat (7.1.1) not compatable with F@H

Postby bruce » Fri Apr 28, 2017 7:39 pm

This issue has been known for a while. I understand some work has been done on a "Samsung client" but have no information about how far along it might be or when you'll see an announcement.
bruce
Site Admin
 
Posts: 20912
Joined: Thu Nov 29, 2007 10:13 pm
Location: So. Cal.


Return to Android client from Sony

Who is online

Users browsing this forum: No registered users and 1 guest

cron